/*========== Home Page =========== ===*/
/* Title2 Placeholder */
.title2{background-color:#fff;clear:both;overflow:hidden;padding:37px 0 0}
.title2 .content{margin:0 auto;width:960px}
.title2 img{display:block;}
img.quote_btn{float:left;margin:10px 0 0 40px;}
#top_price{float:left;margin:-40px 0 0 60px;}
#top_price ul{float:left;margin:0 0 0 50px ;}
#top_price ul li a{float:left;margin:0 0 3px 0;width:140px;font-size:14px;line-height:22px;}
#top_price ul li .right{float:left;width:80px;font-size:14px;line-height:22px;color:#cc0000;}
/* Title Placeholder */
.title{background:url(../../images/title-bgr.gif) repeat-x top;clear:both;height:380px;overflow:hidden;padding:37px 0 0}
.title .content{margin:0 auto;width:960px}
.title img{display:block}
/* pricing info */
#pricinginfo ul{float:left;margin:0 0 15px 0;}
#pricinginfo ul li a{float:left;width:200px;font-size:14px;line-height:22px;}
#pricinginfo ul li .right{float:left;width:80px;font-size:14px;line-height:22px;color:#cc0000;}

/* ============ How We Work Page ========= */
/* How we work:accordion */
.demo-show{width:620px;margin:0 0 20px 0;}
.demo-show h3{margin:0;padding:7px 0 7px 10px;background-color:#d9d7d7;border-bottom:1px solid #b2b2b2;}
.demo-show div{padding:10px 10px 10px 10px;background-color:#f3f3f3;}
.italic{font-style:italic;margin:0 0 -10px 0;}
.accordionbg{background-color:#d18686;}
#contactimage{margin-left:120px;}
#contacttext{float:left;width:600px;margin-right:20px;}
#orderpayimage{margin-left:0px;}
#orderconfimage,#completebrimage,#proofingimage,#deliverimage{margin-left:0px;}

/* ========= Pricing Page ============*/
#wrapper{width:960px;margin:0 auto;}
#rotator{background:#e6e6e6;position:relative;}
ul.ui-tabs-nav,li.ui-tabs-nav-item,li.ui-tabs-nav-item a:link{text-decoration:none;list-style:none;float:left;text-transform:uppercase;}
ul.ui-tabs-nav{position:absolute;left:0;width:100%;background:#FFF;}
/* Non-Selected Tabs */ 
li.ui-tabs-nav-item a:link,li.ui-tabs-nav-item a:visited{text-decoration:none;font-size:14px;font-weight:normal;color:#d24444;}
/* Hovered Tab */ 
#rotator .ui-tabs-nav-item a:active,#rotator .ui-tabs-nav-item a:hover{background:#e4e4e4;}
#rotator .ui-tabs-nav-item a span{float:left;padding:10px 19px 10px 19px;cursor:pointer;}
/* Active Tab */ 
#rotator .ui-tabs-selected a:link,#rotator .ui-tabs-selected a:active,#rotator .ui-tabs-selected a:hover,#rotator .ui-tabs-nav-item a:visited{background:#e4e4e4;}
/* Content Panels */
#rotator .ui-tabs-panel{padding:65px 20px 10px 20px;height:610px;}
#rotator .ui-tabs-hide{display:none;}
/* pricing - Sidebar */
#pricing-sidebar{background-color:#efefef;margin:10px 0 0 620px;width:300px;padding:20px 20px 20px 20px;height:225px;}
#pricing-sidebar ul li a{float:left;width:220px;font-size:14px;line-height:25px;}
#pricing-sidebar ul li .right{float:left;width:80px;font-size:14px;line-height:25px;color:#cc0000;}
/* pricing - extras table */
#pricingtable{width:580px;}
#pricingtable td{border-bottom:1px solid #e5e5e5;padding:5px 0 5px 0;}
#pricingtable .pricecolumn{width:90px;text-align:left;}
#pricingtable .pricecolumn span.prices{color:#cc0000;font-weight:bold;}
#pricingtable .toprow{font-size:11px;}
#pricingtable .typecolumn{width:150px;text-align:left;}
#pricingtable .includescolumn{text-align:left;}
.small{font-size:10px;margin:0px 0 0 0;}

/* ========== Pricing Sub-Pages =========== */
#pricebox{margin:20px 0 20px 0;padding:40px 0 40px 40px;background-color:#e5e5e5;width:540px;}
#pricebox p{margin:0;padding:0;font-size:30px;font-weight:bold;color:#cc0000;}
#pricing-sub-sidebar{background-color:#efefef;margin:0;padding:20px 30px 20px 30px;}
#moreinfolinks{padding:0 0 0 3px;}
#moreinfolinks img{padding:15px 30px 15px 30px;margin:0;}
#moreinfolinks img#wide{padding:15px 7px 15px 30px;margin:0 0 0 0px;}
#moreinfolinks img:hover{background-color:#d9d9d9;}

/* =========== Examples Page =========== */
.highlight{width:580px;padding:20px 20px 10px 20px;background:url(../../images/title-bgr.gif) repeat #f6f5c5;margin:0 0 20px 0;}
.highlight p{font-size:14px;margin:0 0 0px 0;padding:0 0 10px 0;}
.highlight h3{margin:0 0 10px 0;font-weight:bold;}
.office{width:580px;padding:20px 20px 20px 20px;margin:0 0 30px 0;background:#eaeaea;}
.office #map_melb,.office #map_sh{border:5px solid #d4d4d4;}
/* Examples Table */
div.examplediv{float:left;padding:0 0 20px 20px;margin:0 0 30px 0;width:940px;background-color:#e6e6e6;}
div.examplediv h3{margin:30px 0 -5px 0;}
div.examplediv ul.examplelist{margin-left:-5px;}
div.examplediv ul.examplelist li{float:left;display:inline;height:120px;width:221px;margin:8px 0px 0 0;border:5px solid #e6e6e6;padding:0;}
div.examplediv ul.examplelist li:hover{float:left;display:inline;height:120px;width:221px;margin:8px 0px 0 0;border:5px solid #808080;padding:0;}

/* =========== Privacy and Terms of Service Pages ================= */
.col16 h3{margin:10px 0 10px 0;}
.col16 ul{margin:-10px 0 15px 15px;}
.col16 li{list-style:square inside;}

/* ============ Sitemap Page ============= */
.col17 div.sitemap{float:left;width:200px;margin:0 30px 0 0;}
.col17 li{list-style:square inside;}
.col17 ul{margin:0px 0 15px 15px;}

/* ============ Affiliate Program Page ============ */
.col18 li{list-style:square inside;}
.col18 ul{margin:-10px 0 15px 15px;}

/* ============ Renderings Page ================ */
#image_tiles img{margin:0 18px 15px 0; padding:0;}
#image_tiles {margin:0 0 20px 0; padding:0;}

/* ============ Affiliate Page ================= */
.commission{margin:20px 0 20px 0;padding:20px 0 20px 40px;background:url(../../images/title-bgr.gif) repeat #f6f5c5;width:}
.commission table tr td{margin:0;padding:0;font-size:30px;font-weight:bold;color:#cc0000; line-height: 45px;}
.commission table tr td {padding-right: 20px;}
div.ex_tbl {margin:5px 0 20px 0; padding:30px 0 20px 50px; background:url(../../images/title-bgr.gif) repeat #f6f5c5; border: 1px solid #000;}
table.affiliate_ex {margin:10px 0 20px 0;}
table.affiliate_ex tr td.td1 {width:140px;}
table.affiliate_ex tr td.td2 {width:90px;}
table.affiliate_ex tr td.td3 {width:160px;}
table.affiliate_ex tr td.td4 {width:80px;}
table.affiliate_ex tr.row1 {font-size:14px; font-weight:bold; height:20px; border-bottom: 1px solid #000;}
table.affiliate_ex tr.row2 td {padding-top: 5px; }
table.affiliate_ex tr.row4 td {border-bottom: 1px solid #000; padding-bottom:5px;}
table.affiliate_ex tr.row5 td {padding-top: 5px;} 
table.affiliate_ex tr.row6 td {font-size:14px; font-weight:bold; color:#cc0000; }